<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    tools:context=".fragment.HasSubmitFragment">

    <androidx.constraintlayout.widget.ConstraintLayout
        android:id="@+id/cl_poi"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="20dp"
        android:layout_marginTop="20dp"
        app:layout_constraintTop_toTopOf="parent">

        <ImageView
            android:id="@+id/iv_poi"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginEnd="10dp"
            android:layout_marginBottom="20dp"
            android:src="@drawable/poi_square"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintEnd_toStartOf="@+id/tv_poi"
            app:layout_constraintLeft_toLeftOf="parent"
            app:layout_constraintTop_toTopOf="parent" />

        <TextView
            android:id="@+id/tv_poi"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="10dp"
            android:text="POI任务列表"
            android:textColor="@color/black"
            app:layout_constraintLeft_toRightOf="@id/iv_poi"
            app:layout_constraintTop_toTopOf="@id/iv_poi" />

        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:orientation="horizontal"
            app:layout_constraintBottom_toBottomOf="@id/iv_poi"
            app:layout_constraintLeft_toLeftOf="@id/tv_poi"
            app:layout_constraintTop_toBottomOf="@id/tv_poi">


            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="审核中:"
                android:textSize="12sp" />

            <TextView
                android:id="@+id/audit_process"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="1"
                android:textSize="12sp" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="30dp"
                android:text="审核通过:"
                android:textSize="12sp" />

            <TextView
                android:id="@+id/audit_through"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="1"
                android:textSize="12sp" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="30dp"
                android:text="审核未通过:"
                android:textSize="12sp" />

            <TextView
                android:id="@+id/audit_not_through"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="18"
                android:textSize="12sp" />
        </LinearLayout>

        <ImageView
            android:id="@+id/imageView"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:src="@drawable/icon_arrow_right"
            app:layout_constraintBottom_toBottomOf="@id/iv_poi"
            app:layout_constraintRight_toRightOf="@id/has_submit_view"
            app:layout_constraintTop_toTopOf="@id/iv_poi" />

        <View
            android:id="@+id/has_submit_view"
            android:layout_width="match_parent"
            android:layout_height="1dp"
            android:layout_marginTop="20dp"
            android:layout_marginRight="10dp"
            android:background="@color/colormap"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toBottomOf="@+id/iv_poi" />
    </androidx.constraintlayout.widget.ConstraintLayout>
    <androidx.constraintlayout.widget.ConstraintLayout
        android:id="@+id/cl_poiVideo"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="20dp"
        android:layout_marginTop="20dp"
        app:layout_constraintTop_toTopOf="parent">

        <ImageView
            android:id="@+id/iv_poiVideo"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginEnd="10dp"
            android:layout_marginBottom="20dp"
            android:src="@drawable/poi_square"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintEnd_toStartOf="@+id/tv_poiVideo"
            app:layout_constraintLeft_toLeftOf="parent"
            app:layout_constraintTop_toTopOf="parent" />

        <TextView
            android:id="@+id/tv_poiVideo"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="10dp"
            android:text="POI录像任务列表"
            android:textColor="@color/black"
            app:layout_constraintLeft_toRightOf="@id/iv_poiVideo"
            app:layout_constraintTop_toTopOf="@id/iv_poiVideo" />

        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:orientation="horizontal"
            app:layout_constraintBottom_toBottomOf="@id/iv_poiVideo"
            app:layout_constraintLeft_toLeftOf="@id/tv_poiVideo"
            app:layout_constraintTop_toBottomOf="@id/iv_poiVideo">


            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="审核中:"
                android:textSize="12sp" />

            <TextView
                android:id="@+id/poiVideo_audit_process"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="1"
                android:textSize="12sp" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="30dp"
                android:text="审核通过:"
                android:textSize="12sp" />

            <TextView
                android:id="@+id/poiVideo_audit_through"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="1"
                android:textSize="12sp" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="30dp"
                android:text="审核未通过:"
                android:textSize="12sp" />

            <TextView
                android:id="@+id/poiVideo_audit_processaudit_not_through"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="18"
                android:textSize="12sp" />
        </LinearLayout>

        <ImageView
            android:id="@+id/poiVideoImageView"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:src="@drawable/icon_arrow_right"
            app:layout_constraintBottom_toBottomOf="@id/iv_poiVideo"
            app:layout_constraintRight_toRightOf="@id/poiVideo_has_submit_view"
            app:layout_constraintTop_toTopOf="@id/iv_poiVideo" />

        <View
            android:id="@+id/poiVideo_has_submit_view"
            android:layout_width="match_parent"
            android:layout_height="1dp"
            android:layout_marginTop="20dp"
            android:layout_marginRight="10dp"
            android:background="@color/colormap"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toBottomOf="@+id/iv_poiVideo" />
    </androidx.constraintlayout.widget.ConstraintLayout>

    <androidx.constraintlayout.widget.ConstraintLayout
        android:id="@+id/cl_road"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="20dp"
        app:layout_constraintTop_toTopOf="parent">

        <ImageView
            android:id="@+id/iv_road"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:src="@drawable/road_square"
            app:layout_constraintLeft_toLeftOf="@id/view4"
            app:layout_constraintTop_toTopOf="parent"
            app:layout_constraintBottom_toBottomOf="parent"
            />

        <TextView
            android:id="@+id/tv_road"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="10dp"
            android:text="道路任务列表"
            android:textColor="@color/black"
            app:layout_constraintLeft_toRightOf="@id/iv_road"
            app:layout_constraintTop_toTopOf="@id/iv_road" />

        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:orientation="horizontal"
            app:layout_constraintBottom_toBottomOf="@id/iv_road"
            app:layout_constraintLeft_toLeftOf="@id/tv_road"
            app:layout_constraintTop_toBottomOf="@id/tv_road">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="match_parent"
                android:text="审核中:"
                android:textSize="12sp" />

            <TextView
                android:id="@+id/charging_audit_process"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="1"
                android:textSize="12sp" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="30dp"
                android:text="审核通过:"
                android:textSize="12sp" />

            <TextView
                android:id="@+id/charging_audit_through"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="1"
                android:textSize="12sp" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="30dp"
                android:text="审核未通过:"
                android:textSize="12sp" />

            <TextView
                android:id="@+id/charging_audit_not_through"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="18"
                android:textSize="12sp" />
        </LinearLayout>

        <ImageView
            android:id="@+id/imageView2"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:src="@drawable/icon_arrow_right"
            app:layout_constraintBottom_toBottomOf="@id/iv_road"
            app:layout_constraintRight_toRightOf="@id/view4"
            app:layout_constraintTop_toTopOf="@id/iv_road" />

        <View
            android:id="@+id/view4"
            android:layout_width="match_parent"
            android:layout_height="1dp"
            android:layout_marginTop="20dp"
            android:layout_marginRight="10dp"
            android:background="@color/colormap"
            app:layout_constraintTop_toBottomOf="@+id/iv_road" />
    </androidx.constraintlayout.widget.ConstraintLayout>

    <androidx.constraintlayout.widget.ConstraintLayout
        android:id="@+id/cl_charging"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="20dp"
        >

        <ImageView
            android:id="@+id/iv_charging"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:src="@drawable/charge_square"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintLeft_toLeftOf="@id/view5"
            app:layout_constraintTop_toTopOf="parent" />

        <TextView
            android:id="@+id/tv_charging"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="10dp"
            android:text="充电站任务列表"
            android:textColor="@color/black"
            app:layout_constraintLeft_toRightOf="@id/iv_charging"
            app:layout_constraintTop_toTopOf="@id/iv_charging" />

        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:orientation="horizontal"
            app:layout_constraintBottom_toBottomOf="@id/iv_charging"
            app:layout_constraintLeft_toLeftOf="@id/tv_charging"
            app:layout_constraintTop_toBottomOf="@id/tv_charging">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="审核中:"
                android:textSize="12sp" />

            <TextView
                android:id="@+id/road_audit_process"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="1"
                android:textSize="12sp" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="30dp"
                android:text="审核通过:"
                android:textSize="12sp" />

            <TextView
                android:id="@+id/road_audit_through"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="1"
                android:textSize="12sp" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="30dp"
                android:text="审核未通过:"
                android:textSize="12sp" />

            <TextView
                android:id="@+id/road_audit_not_through"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="18"
                android:textSize="12sp" />
        </LinearLayout>

        <ImageView
            android:id="@+id/imageView3"
            android:layout_width="wrap_content"

            android:layout_height="wrap_content"
            android:src="@drawable/icon_arrow_right"
            app:layout_constraintBottom_toBottomOf="@id/iv_charging"
            app:layout_constraintRight_toRightOf="@id/view5"
            app:layout_constraintTop_toTopOf="@id/iv_charging" />

        <View
            android:id="@+id/view5"
            android:layout_width="match_parent"
            android:layout_height="1dp"
            android:layout_marginTop="20dp"
            android:layout_marginRight="10dp"
            android:background="@color/colormap"
            app:layout_constraintTop_toBottomOf="@+id/iv_charging" />
    </androidx.constraintlayout.widget.ConstraintLayout>

    <androidx.constraintlayout.widget.ConstraintLayout
        android:id="@+id/cl_other"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="20dp"

        app:layout_constraintTop_toTopOf="parent">

        <ImageView
            android:id="@+id/iv_other"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:src="@drawable/other_square"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintLeft_toLeftOf="@id/other_audit_view"
           app:layout_constraintTop_toTopOf="parent"
            />

        <TextView
            android:id="@+id/tv_other"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="10dp"
            android:layout_marginEnd="245dp"
            android:text="其他任务列表"
            android:textColor="@color/black"
          app:layout_constraintLeft_toRightOf="@+id/iv_other"
            app:layout_constraintTop_toTopOf="@id/iv_other" />

        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:orientation="horizontal"
            app:layout_constraintBottom_toBottomOf="@id/iv_other"
            app:layout_constraintLeft_toLeftOf="@id/tv_other"
            >

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="审核中:"
                android:textSize="12sp" />

            <TextView
                android:id="@+id/other_audit_process"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="1"
                android:textSize="12sp" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="30dp"
                android:text="审核通过:"
                android:textSize="12sp" />

            <TextView
                android:id="@+id/other_audit_through"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="1"
                android:textSize="12sp" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="30dp"
                android:text="审核未通过:"
                android:textSize="12sp" />

            <TextView
                android:id="@+id/other_audit_not_through"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="18"
                android:textSize="12sp" />
        </LinearLayout>

        <ImageView
            android:id="@+id/imageView4"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:src="@drawable/icon_arrow_right"
            app:layout_constraintBottom_toBottomOf="@id/iv_other"
            app:layout_constraintRight_toRightOf="@id/other_audit_view"
            app:layout_constraintTop_toTopOf="@id/iv_other" />

        <View
            android:id="@+id/other_audit_view"
            android:layout_width="match_parent"
            android:layout_height="1dp"
            android:layout_marginTop="20dp"
            android:layout_marginEnd="10dp"
            android:background="@color/colormap"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toBottomOf="@+id/iv_other" />
    </androidx.constraintlayout.widget.ConstraintLayout>


</LinearLayout>